Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

I got similar errors when I accidentally added the wrong package source. E.g., I added the source for Maverick even though I was running Lucid.

Double check which version of Ubuntu you are running using

cat /etc/issue

and the package source you added using

 cat /etc/apt/sources.list.d/ros-latest.list